<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner">
    <div id="carouselId" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">            
                <img src="<?php echo BASE_URL;?>images/home/banner.jpg" alt="banner img" class="img-fluid"/>
            </div>
        </div>
        <div class="banner-text carousel-caption">
            <h1>Protecting your world <br/><b>leaders in passive fire safety</b></h1>
        </div>
    </div>
</section>
<section class="about-sec padd-sec">
    <div class="container">
        <div class="row flex-lg-row-reverse align-items-center">
            <div class="col-lg-6 pl-lg-4">
                <p class="sub-title justify-content-start">Reasons</p>
                <h2>Protecting your world <br/><b>leaders in passive fire safety</b></h2>
                <p>Welcome to Pro Passive Fire Protection, the specialists dedicated to safeguarding your buildings through cutting-edge passive fire safety solutions. Our comprehensive suite of services ensures that your assets are protected against fire hazards while meeting all regulatory standards.</p>
                <p>With many years of experience in the field, Pro Passive Fire Protection stands as a beacon of reliability and expertise. Our seasoned team of professionals is committed to delivering tailor-made solutions that integrate seamlessly into any architectural design.</p>
                <ul class="about-brdr">
                    <li><i class="flaticon-quality"></i><p>Certified expertise</p></li>
                    <li><i class="flaticon-inspiration"></i><p>Tailored solutions</p></li>
                    <li><i class="flaticon-certificate"></i><p>15+ Yrs experience</p></li>
                </ul>
                <p class="arw-p"><i class="flaticon-check"></i>So, whether you're developing new projects or enhancing the fire safety of existing structures, choose Pro Passive Fire Protection to partner in safeguarding your world.</p>
                <a href="" class="comm-ancr">Learn more</a>
            </div>
            <div class="col-lg-6 pr-lg-5"><img src="images/home/about-img.jpg" alt="" class="img-fluid"></div>
        </div>
    </div>
</section>
<section class="solution-sec padd-sec">
    <div class="container">
        <h2>Comprehensive <br/><b>passive fire protection solutions</b></h2>
        <p>At Pro Passive Fire Protection, we understand the critical role passive fire protection plays in maintaining the integrity and safety of structures. Our certified and experienced team offers a complete range of solutions tailored to your specific needs, making us the one-stop shop for all your fire safety essentials.</p>        
    </div>
    <div class="solution-slider owl-carousel">
        <div class="item">
            <h3><i class="flaticon-fire-exit"></i>Fire doors</h3>
            <p>A fundamental aspect of passive fire protection, our fire doors are designed to contain and compartmentalise fires, preventing them from spreading to different areas within your building. By installing high-quality, fire-rated doors, we enhance your building's resilience to fire, providing an essential barrier that safeguards lives and property.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
        <div class="item">
            <h3><i class="flaticon-structure"></i>Fireproofing structural steel</h3>            
            Intumescent coatings are applied to structural steel to enhance its resistance to fire. This critical service extends the time before a fire can compromise the structural integrity of your building, allowing more time for evacuation and emergency response.
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
        <div class="item">
            <h3><i class="flaticon-structure"></i>Fire-rated barriers and walls</h3>
            <p>Our expertly installed fire-rated barriers and walls provide essential compartmentalisation, preventing the spread of flames and smoke throughout your building. We design and install solutions that fit seamlessly into your architectural plans, ensuring both safety and aesthetic considerations are met.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
        <div class="item">
            <h3><i class="flaticon-certificate"></i>Fire certificates and surveys</h3>
            <p>Understanding the current state of your building’s fire safety measures is crucial. We conduct thorough fire safety surveys and provide comprehensive fire certificates to ensure your property complies with legal standards and best practices.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
        <div class="item">
            <h3><i class="flaticon-gun"></i>Fire-rated sealants</h3>
            <p>Protecting cable trays, ducts, and other building penetrations is vital for maintaining fire compartmentation. Our application of fire-rated sealants, including intumescent fire silicone and graphite intumescent sprays, effectively seals these vulnerabilities, preventing fire from exploiting weak points.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
        <div class="item">
            <h3><i class="flaticon-spray-can"></i>Sika Emseal/Emshield DFR / WFR CE</h3>
            <p>We use Sika Emseal/ Emshield DFR/ WFR CE,  a highly effective solution for passive fire protection, designed for use in movement joints of walls, floors, and decks. </p>
            <p>It provides up to 4 hours of fire resistance while also offering watertight sealing, sound reduction, and thermal insulation. Its durable, versatile design works well for both indoor and outdoor applications. Certified to European standards, Sika Emshield is easy to install without invasive anchors, making it a practical, long-lasting choice for protecting buildings.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
        </div>
    </div>
</section>
<section class="consultation-sec padd-sec pt-0">
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-5">
                <p class="sub-title justify-content-start">Reasons</p>
                <h2>Consultation and inspection services</h2>
                <p>Our consultation and inspection services are designed to give you peace of mind.</p>
                <p>Our experts will evaluate your current fire safety measures and provide tailored recommendations to optimise your passive fire protection strategy.</p>
                <a href="<?php echo phone1 ?>" class="emergency-ancr">
                    <img src="images/call-icon.png" alt="">
                    <p><span class="small">24/7 Emergency</span><?php echo phone1 ?></p>
                </a>
            </div>
            <div class="col-lg-6">
                <div class="row img-blk">
                    <div class="col-6">
                        <img src="images/home/consultation1.jpg" alt="">
                        <i class="flaticon-right-down arw"></i>
                    </div>
                    <div class="col-6">
                        <i class="flaticon-solution"></i>
                        <img src="images/home/consultation2.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="why-sec padd-sec">
    <div class="container">
        <div class="row why-row no-gutters">
            <div class="col-lg-5">
                <p class="sub-title justify-content-start">Reasons</p>
                <h2>Why choose <br/>
                <b>Pro Passive Fire Protection?</b></h2>
            </div>
            <div class="col-lg-7">
                <div class="why-blk first">
                    <i class="flaticon-quality"></i>
                    <div class="txt">
                        <h3>Certified expertise</h3>
                        <p>Our team comprises certified specialists in passive fire protection, ensuring that your project is handled with the highest level of professionalism and care.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="why-blk padd-rht-btm">
                    <i class="flaticon-coal-factory"></i>
                    <div class="txt">
                        <h3>Comprehensive coverage</h3>
                        <p>From fire stopping to penetration sealing, we cover every aspect of passive fire protection. Whether it’s fire boarding,  trapezoidal fire protections, or intumescent batts, we deliver solutions that integrate seamlessly with your existing structures.</p>
                    </div>
                </div>              
            </div>
            <div class="col-lg-6">
                <div class="why-blk padd-left-btm">
                    <i class="flaticon-light-bulb"></i>
                    <div class="txt">
                        <h3>Tailored solutions</h3>
                        <p>Every building is unique, and so are its fire safety needs. We provide custom solutions that address your specific requirements, offering everything from initial consultation through to installation and ongoing maintenance.</p>
                    </div>
                </div>              
            </div>
            <div class="col-lg-6">
                <div class="why-blk padd-rht-top">
                    <i class="flaticon-technical-support"></i>
                    <div class="txt">
                        <h3>Latest technology and materials</h3>
                        <p>We are committed to using the latest technology and materials, ensuring our solutions are not only effective but also long-lasting. This commitment guarantees that your building remains protected against fire threats well into the future.</p>
                    </div>
                </div>              
            </div>
            <div class="col-lg-6">
                <div class="why-blk padd-left-top">
                    <i class="flaticon-clipboard"></i>
                    <div class="txt">
                        <h3>Proven track record</h3>
                        <p>Our track record speaks volumes with hundreds of successfully completed projects that span various sectors, including healthcare, education, hospitality, and industrial facilities. Clients trust us for our meticulous attention to detail and our unwavering commitment to safety and excellence.</p>
                    </div>
                </div>              
            </div>
        </div>
    </div>
</section>
<section class="faq-sec padd-sec">
    <div class="container text-center">
        <span class="sub-title">Answers</span>
        <h2>Frequently <b>asked question</b></h2>
        <p>Below is an overview of the primary sectors we serve:</p>
        <div class="row">
            <div class="col-lg-7">
            <div id="accordion">
            <div class="card">
                <div id="heading1" class="card-header btn btn-link" data-toggle="collapse" data-target="#collapse1" aria-expanded="true" aria-controls="collapse1">
                Q: What is passive fire safety?           
                </div>
                <div id="collapse1" class="collapse show" aria-labelledby="heading1" data-parent="#accordion">
                    <div class="card-body">
                    Passive fire safety refers to a set of measures designed to prevent the spread of fire and smoke within a building, compartmentalising the space and allowing occupants to evacuate safely. Unlike active fire safety systems which require human intervention, passive fire protection features are built into the structure itself, providing an always-on layer of defence against fires. This not only ensures that buildings remain compliant with local regulations but also provides greater peace of mind for occupants.
                    </div>
                </div>
            </div>
            <!--  -->
            <div class="card">
                <div id="heading2" class="card-header btn btn-link" data-toggle="collapse" data-target="#collapse2" aria-expanded="flase" aria-controls="collapse2">
                Q: Why is passive fire safety important?                
                </div>
                <div id="collapse2" class="collapse" aria-labelledby="heading2" data-parent="#accordion">
                    <div class="card-body">
                    Fires can cause significant damage in terms of both property loss and casualties. In addition to protecting people's lives, investing in passive fire protection can save you time and money by reducing downtime and repair costs in the event of a fire. By taking preventative measures, you can also avoid potential legal and financial repercussions.

                    </div>
                </div>
            </div>
            <!--  -->
            <div class="card">
                <div id="heading3" class="card-header btn btn-link" data-toggle="collapse" data-target="#collapse3" aria-expanded="flase" aria-controls="collapse3">
                Q: How often should a building's passive fire protection systems be inspected and maintained?           
                </div>
                <div id="collapse3" class="collapse" aria-labelledby="heading3" data-parent="#accordion">
                    <div class="card-body">
                    Regular inspections and maintenance of passive fire protection systems are essential to ensure their effectiveness in case of a fire. It is generally recommended that these systems be inspected at least annually by certified professionals to identify any wear, damage, or changes in the building that could compromise fire safety.

                    </div>
                </div>
            </div>
            <!--  -->
            <div class="card">
                <div id="heading4" class="card-header btn btn-link" data-toggle="collapse" data-target="#collapse4" aria-expanded="flase" aria-controls="collapse4">
                Q: Can passive fire protection be retrofitted into existing buildings?               
                </div>
                <div id="collapse4" class="collapse" aria-labelledby="heading4" data-parent="#accordion">
                    <div class="card-body">
                    Yes, passive fire protection solutions can often be retrofitted into existing buildings. This process involves evaluating the current structure, identifying areas needing improvement, and integrating fire protection materials and systems without significantly altering the building’s architecture. Retrofitting ensures that older properties meet current fire safety standards and provide adequate protection for occupants and assets.

                    </div>
                </div>
            </div>
            <!--  -->
        </div>
            </div>
            <div class="col-lg-5 faq-img">
                <img src="images/home/faq.jpg" alt="">
                <a href="mailto:<?php echo enqEmail ?>">
                    <i class="flaticon-email-1"></i>
                    <div class="txt">
                        <span>Email us</span>
                        <?php echo enqEmail ?>
                    </div>
                </a>
            </div>
        </div>
    </div>
</section>
<section class="book-sec padd-sec">
    <div class="container">
        <div class="book-text">
            <span class="sub-title">Contact</span>
            <h2>Book your fire safety <b>consultation today</b></h2>
            <p>Ready to enhance the safety and compliance of your building? Contact us today to book a fire safety consultation. Our team is eager to work with you to develop a comprehensive passive fire protection strategy that meets your needs and exceeds your expectations. Together, we can ensure your building is not just compliant—but truly protected.</p>
            <?php echo $contact; ?>
        </div>
    </div>
    <img src="images/home/book-bg-mob.jpg" alt="">
</section>
<section class="sectors-sec padd-sec">
    <div class="container">
        <div class="heading">
            <div class="left">
                <span class="sub-title">solutions</span>
                <h2>Sectors <b>we serve</b></h2>
                <p>Below is an overview of the primary sectors we serve:</p>
            </div>
            <?php echo $sectors; ?>
        </div>
        <div class="sectors-row row">
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-first-aid-kit"></i>
                        <h3>Healthcare facilities</h3>
                        <p>Hospitals, clinics, and other healthcare settings...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-graduation"></i>
                        <h3>Educational institutions</h3>
                        <p>Schools, universities, and childcare centres...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-office"></i>
                        <h3>Commercial buildings</h3>
                        <p>Office spaces, shopping centres, and hospitality venues...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-home-icon-silhouette"></i>
                        <h3>Residential complexes</h3>
                        <p>Apartment buildings and housing developments...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-industry"></i>
                        <h3>Industrial facilities</h3>
                        <p>Factories, warehouses, and manufacturing plants...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-4 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-megaphone"></i>
                        <h3>Public sector</h3>
                        <p>Lorem Ipsum is simply dummy text of the printing...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-6 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-bank"></i>
                        <h3>Government buildings</h3>
                        <p>Lorem Ipsum is simply dummy text of the printing...</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-md-6 col-sm-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-image"></i>
                        <h3>Cultural & heritage sites</h3>
                        <p>Museums, galleries, and historic sites need fire protection...</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="gal-row row">
    <?php for($i=4; $i>0; $i--) { ?>
        <div class="gallery_product col-md-3 col-6">
            <a data-fancybox="gallery" href="images/home/gal<?php echo $i?>.jpg" data-caption="<?php echo COMPANY;?>">
            <img class="img-fluid" src="images/home/gal<?php echo $i?>.jpg" alt="<?php echo COMPANY;?>"></a>
        </div>
    <?php } ?>
</div>

<?php include 'includes/testimonials.php';?>
<?php include 'includes/footer.php';?>
