<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/about-img/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1>Passive fire <b>protection</b></h1>
</section>
<section class="inner-content padd-sec">
    <div class="container">
    <p>Passive fire protection (PFP) encompasses a range of measures designed to enhance a building's resistance to fire. Unlike active fire protection systems that need manual or automatic activation, PFP features are built into the structure and require no action to function during a fire.</p>
<p>The core aim is to contain fires or slow their spread, providing occupants crucial time to evacuate and ensuring structural integrity is maintained.</p>
<p>Here at Pro Passive Fire Protection, we have a team of highly-experienced passive fire protection specialists who  can offer comprehensive solutions tailored to your building's unique requirements.</p>
<p>We understand that every building is different, which is why we employ a holistic approach when developing PFP strategies. Our team considers factors such as building size, occupancy levels, materials used, and potential fire hazards to create solutions that are both effective and minimally invasive.</p>

    </div>
</section>

<section class="solution-sec padd-sec service-page">
    <div class="container">
        <h2>Services</h2>
        <p>Our certified and experienced team offers a complete range of solutions tailored to your specific needs, making us the one-stop shop for all your fire safety essentials.</p>        
    </div>
    <div class="solution-slider row">
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-fire-exit"></i>Fire doors</h3>
            <p>A fundamental aspect of passive fire protection, our fire doors are designed to contain and compartmentalise fires, preventing them from spreading to different areas within your building. By installing high-quality, fire-rated doors, we enhance your building's resilience to fire, providing an essential barrier that safeguards lives and property.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-structure"></i>Fireproofing structural steel</h3>            
            Intumescent coatings are applied to structural steel to enhance its resistance to fire. This critical service extends the time before a fire can compromise the structural integrity of your building, allowing more time for evacuation and emergency response.
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-structure"></i>Fire-rated barriers and walls</h3>
            <p>Our expertly installed fire-rated barriers and walls provide essential compartmentalisation, preventing the spread of flames and smoke throughout your building. We design and install solutions that fit seamlessly into your architectural plans, ensuring both safety and aesthetic considerations are met.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-certificate"></i>Fire certificates and surveys</h3>
            <p>Understanding the current state of your building’s fire safety measures is crucial. We conduct thorough fire safety surveys and provide comprehensive fire certificates to ensure your property complies with legal standards and best practices.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-gun"></i>Fire-rated sealants</h3>
            <p>Protecting cable trays, ducts, and other building penetrations is vital for maintaining fire compartmentation. Our application of fire-rated sealants, including intumescent fire silicone and graphite intumescent sprays, effectively seals these vulnerabilities, preventing fire from exploiting weak points.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="item ">
            <h3><i class="flaticon-spray-can"></i>Sika Emseal/Emshield DFR / WFR CE</h3>
            <p>We use Sika Emseal/ Emshield DFR/ WFR CE,  a highly effective solution for passive fire protection, designed for use in movement joints of walls, floors, and decks. </p>
            <p>It provides up to 4 hours of fire resistance while also offering watertight sealing, sound reduction, and thermal insulation. Its durable, versatile design works well for both indoor and outdoor applications. Certified to European standards, Sika Emshield is easy to install without invasive anchors, making it a practical, long-lasting choice for protecting buildings.</p>
            <a href="" class="learn">Learn more<i class="flaticon-right"></i></a>
            </div>
        </div>
    </div>
</section>
<section class="half-sec row no-gutters">
    <div class="col-lg-6 bg-img" style="background-image:url(images/about-img/about-img.jpg)">
        <img src="images/about-img/about-img.jpg" alt="" class="w-100 d-lg-none">
    </div>
    <div class="col-lg-6">
        <div class="text-blk">
        <h2>Applications of passive fire protection</h2>
<p>Passive fire protection services are pivotal in various sectors, including healthcare, where uninterrupted operation is critical, and educational institutions, which require robust safety measures to protect students and staff.</p>
<p>Hospitality settings benefit from discreet PFP measures that integrate well with their aesthetic focuses, while the industrial sector enjoys the added layer of protection that secures goods and equipment in the case of a fire.</p>
<h3>Benefits</h3>
<p>Implementing passive fire protection systems extends beyond compliance with safety regulations. These systems significantly reduce potential damage and loss by containing fires, thereby safeguarding lives and assets. They offer a low-maintenance, reliable safety measure that, when paired with active systems, can enhance the overall effectiveness of a building's fire safety strategy.</p>


            </ul>
        </div>
    </div>
</section>

<section class="consultation-sec padd-sec">
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-5">
                <p class="sub-title justify-content-start">Pro passive</p>
                <h2>Our focus</h2>
<p>We specialise in comprehensive passive fire protection services that cover every aspect of fire safety, from initial consultation to final installation and maintenance. Our expertise extends across various industries, including healthcare, education, hospitality, and industrial sectors.</p>
<p>Whether it's installing fire-rated barriers, applying intumescent coatings, or conducting fire safety surveys, Pro Passive Fire Protection is prepared to handle all your fire safety needs with precision and care.</p>


                <a href="<?php echo phone1 ?>" class="emergency-ancr">
                    <img src="images/call-icon.png" alt="">
                    <p><span class="small">24/7 Emergency</span><?php echo phone1 ?></p>
                </a>
            </div>
            <div class="col-lg-6">
                <div class="row img-blk">
                    <div class="col-6">
                        <img src="images/home/consultation1.jpg" alt="">
                        <i class="flaticon-right-down arw"></i>
                    </div>
                    <div class="col-6">
                        <i class="flaticon-solution"></i>
                        <img src="images/home/consultation2.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="why-sec padd-sec">
    <div class="container">
    <h2>Our expertise</h2>
    <p>Choosing Pro Passive Fire Protection means choosing a partner that is invested in your safety and success. Our certified specialists possess the skills and knowledge required to design and implement fire protection strategies that are both effective and minimally invasive to your building's architecture.</p>
<p>Our track record of successful projects and satisfied clients testifies to our dedication and capability. We offer a comprehensive suite of services that not only protect against fire threats but also provide long-term peace of mind.</p>
<p>We are proud to use the latest materials and technologies, ensuring that our strategies are not only state-of-the-art but also sustainable and cost-effective.</p>
<p>By choosing us, you’re investing in the resilience of your building and the safety of its occupants.</p>

    </div>
</section>
<section class="inner-content padd-sec">
    <div class="container">
    <h2>Rely on the pros to safeguard your people and property</h2>
<p>Take proactive steps to ensure your building's safety and compliance by scheduling a fire safety consultation with us today. Our team is ready to collaborate with you, providing expert guidance and tailored solutions that will protect your property and its inhabitants.</p>
<p><b><a href="<?php echo $conUrl;?>">Contact us now</a> and experience firsthand the dedication and expertise that defines Pro Passive Fire Protection.</b></p>

    </div>
</section>

<?php include 'includes/footer.php';?>
