<?php
$pageTitle = ""; //Please add page title here
$metaDesc = ""; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/gal/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1 class="bnr-h1">Sectors we serve</h1>
</section>
<section class="sectors-sec padd-sec">
    <div class="container">
        <p>At Pro Passive Fire Protection, we pride ourselves on our versatility and ability to cater to a wide range of sectors. Our comprehensive fire protection solutions are designed to meet the specific safety needs of various environments, ensuring compliance with fire regulations and safeguarding human life and property.</p>
        <p><b>Below is an overview of the primary sectors we serve:</b></p>
        <div class="sectors-row row">
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-first-aid-kit"></i>
                        <h3>Healthcare facilities</h3>
                        <p>Hospitals, clinics, and other healthcare settings require robust fire safety measures to protect vulnerable patients and critical medical equipment. Our fire protection solutions are meticulously designed to ensure these facilities meet stringent industry standards, providing peace of mind to healthcare professionals and patients alike.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-graduation"></i>
                        <h3>Educational institutions</h3>
                        <p>Schools, universities, and childcare centres uphold the safety of students and staff as a top priority. We support these institutions by implementing tailored fire safety systems that ensure swift evacuation and minimise potential fire hazards, allowing educators to focus on providing quality learning experiences</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-office"></i>
                        <h3>Commercial buildings</h3>
                        <p>Office spaces, shopping centres, and hospitality venues often host large numbers of people and valuable assets. Our fire protection services for commercial properties include installing advanced fire detection systems and ensuring exits and alarms are fully compliant with current safety regulations.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-home-icon-silhouette"></i>
                        <h3>Residential complexes</h3>
                        <p>Apartment buildings and housing developments present unique fire safety challenges due to the high density of occupants. We develop comprehensive fire safety strategies for residential complexes, including smoke control systems and appropriately placed fire doors, to safeguard residents effectively.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-industry"></i>
                        <h3>Industrial facilities</h3>
                        <p>Factories, warehouses, and manufacturing plants involve materials and processes that pose significant fire risks. Our team specialises in designing and implementing fire safety solutions tailored for industrial environments, ensuring that any potential threats are mitigated to protect both the workforce and the facility.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-megaphone"></i>
                        <h3>Public sector and government buildings</h3>
                        <p>Ensuring the safety of government offices and public spaces is crucial. We offer fire protection services suited to the specific needs of public sector buildings, helping them comply with regulations and maintain a secure environment for both employees and visitors.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-12">
                <div class="sectors-blk">
                    <img src="images/home/commercial-bg.jpg" alt="">
                    <div>
                        <i class="flaticon-bank"></i>
                        <h3>Cultural and heritage sites</h3>
<p>Museums, galleries, and historic sites need fire protection solutions that preserve both human safety and valuable artefacts or architecture. We provide specialised fire safety options that address the unique challenges presented by these locations, combining protection with preservation.</p>
<p>By serving these diverse sectors, Pro Passive Fire Protection demonstrates its commitment to safeguarding lives and property across various industries. Our expertise and comprehensive service offerings make us a reliable partner in ensuring optimal fire safety standards are met and maintained.</p>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="why-sec padd-sec">
    <div class="container">
    <h2>Contact us today for unparalleled fire safety solutions</h2>
<p>Take proactive steps towards securing your environment with our expert fire protection services. Whether you're in healthcare, education, or any other sector, we have the tailored solutions to meet your needs.</p>
<p>Contact Pro Passive Fire Protection today to benefit from our comprehensive service and ensure your property and occupants are protected.</p>
<?php echo $contact; ?>
    </div>
</section>

<?php include 'includes/testimonials.php';?>
<?php include 'includes/footer.php';?>
